Mod_plsql Requests Failed With Error 400 Bad Request Using Internet Explorer(IE) 9 and 10

(Doc ID 1614294.1)

Last updated on JANUARY 20, 2017

Applies to:

Oracle HTTP Server - Version 11.1.1.2.0 and later
Information in this document applies to any platform.

Symptoms

mod_plsql requests failed with Error 400 : The request could not be understood by server due to malformed syntax.
Issue reproduces with both Fusion Middleware 11g and 12c.

Issue only reproduce with Internet Explorer(IE), versions 9 and 10 were tested.
Issue does not reproduce with other processers such as Firefox or Chrome.

Changes

Issue can be reproduced using following database procedure

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms